Ventrilo Tech Support  

Go Back   Ventrilo Tech Support > Main Category > Macintosh Client

Reply
 
Thread Tools Display Modes
Old 11-15-2007, 04:37 PM   #1
kaisukii
Member
 
Join Date: Nov 2007
Posts: 29
Default MSG: Contacting Server

Ok for some wierd reason when I open vent it just says ? MSG: Contacting Server

Ive dl the newest version, my mac is version 10.4.10, other people are using it fine except i am unable too.

Any advice/ways to sort it?
kaisukii is offline   Reply With Quote
Old 11-15-2007, 07:55 PM   #2
mjgraf
Senior Member
 
mjgraf's Avatar
 
Join Date: May 2005
Location: Some say in my own little world
Posts: 15,502
Default

my 10.4.10 works fine
please post more information about your network topology, routers, etc.
mjgraf is offline   Reply With Quote
Old 11-15-2007, 08:14 PM   #3
kaisukii
Member
 
Join Date: Nov 2007
Posts: 29
Default

I really don't no what you mean im afraid i am dire when it comes to computers.

I'm on a LAN internet thing at my uni, the previous vent for wow was working great.

Any step to step guidance for me to do to receive the info you may need to help me?

Regards Kaisukii
kaisukii is offline   Reply With Quote
Old 11-15-2007, 08:20 PM   #4
Kerrak
Junior Member
 
Join Date: Nov 2007
Posts: 3
Default

Well i'm having that problem but it is because the server owner has not upgraded yet. Does anyone know where i can download the old version until the owner updates?
Kerrak is offline   Reply With Quote
Old 11-16-2007, 02:45 PM   #5
knapkin
Junior Member
 
Join Date: Nov 2007
Posts: 3
Default

Quote:
Originally Posted by Kerrak View Post
Well i'm having that problem but it is because the server owner has not upgraded yet. Does anyone know where i can download the old version until the owner updates?
I've been looking for the 2.3 mac client as well. If you have parallels, the 2.3 windows beta is still on the download page.
knapkin is offline   Reply With Quote
Old 11-16-2007, 03:21 PM   #6
Panzo
Junior Member
 
Join Date: Nov 2007
Posts: 1
Default

same here we need the actual application, if anyone can help
Panzo is offline   Reply With Quote
Old 11-15-2007, 08:24 PM   #7
mjgraf
Senior Member
 
mjgraf's Avatar
 
Join Date: May 2005
Location: Some say in my own little world
Posts: 15,502
Default

thanks, this may be related to the UDP port issue reported by other users.
mjgraf is offline   Reply With Quote
Old 11-16-2007, 12:20 PM   #8
gomeslim
Junior Member
 
Join Date: Nov 2007
Posts: 3
Default

I'm having the same problem. And seems like the server owner doesn't want to upgrade because the whole guild would have to. So anyone knows where can I find an older version, before the 3.0? Or if there is any other solution?

thank you
gomeslim is offline   Reply With Quote
Old 11-16-2007, 12:47 PM   #9
kaisukii
Member
 
Join Date: Nov 2007
Posts: 29
Default

Is there any chance that my uni can be blocking some kind of access?

There is nothing i can see on my mac that is stopping this from working the other version worked great.
kaisukii is offline   Reply With Quote
Old 11-16-2007, 01:15 PM   #10
wadesworld
Senior Member
 
Join Date: Nov 2005
Posts: 2,934
Default

As indicated in other posts, you need outbound UDP port 6100 open. There's a good chance this is your issue.
wadesworld is offline   Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is On

Forum Jump


All times are GMT -5. The time now is 06:05 AM.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2017, vBulletin Solutions, Inc.